@charset "euc-jp";

div#body {
	width: 850px;
	margin-top: 10px;
}

div#body850 {
	width:850px;
	margin-bottom: 10px;
}

div#body850-toppage {
	width:850px;
	margin-top:     5px;
	margin-bottom: 10px;
}

div#body-headtitle {
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, sans-serif;
	clear: both;
	height: 36px;
	width: 850px;
}

#body-headtitle a {
}

#body-headtitle a:link    {
	text-decoration:underline;
	color: #999999;
}
#body-headtitle a:visited {
	text-decoration:underline;
	color: #999999;
}

#body-headtitle a:hover   {
	background-color: #E2FF3E;
}
#body-headtitle a:active  {text-decoration:none;}

#body-title {
	height: 36px;
	width: 450px;
	float: left;
}

#body-breadcramb {
	float: right;
	text-align: right;
	font-size: x-small;
	margin-right: 5px;
	padding-top: 12px;
}

#headerimage {
	height: 250px;
	width: 850px;
	margin-bottom: 10px;
}

#headerimage_random {
	background-image:   url("../php/rotate_header.php");
	background-repeat: no-repeat;
	height: 250px;
	width: 850px;
	margin-bottom: 10px;
}

#headerimage_random_produce {
	background-image:   url("../php/rotate_produce.php");
	background-repeat: no-repeat;
	height: 250px;
	width: 850px;
	margin-bottom: 10px;
}

div#body-leftside {
	width: 550px;
	float:left;
	margin-bottom: 10px;
}

div#body-rightside {
	width: 275px;
	float: right;
	margin-bottom: 10px;
}

div#schedule-past_future {
	width:550px;
	height:30px;
}

#schedule-past_future li{
	float:left;
	list-style-type: none;
}

a#schedule-button-past {
	width:274px;
	height:30px;
	text-indent: -9999px;
	display: block;
	background-image: url(../image/schedule_buttons/past_event_normal.gif);
	background-repeat: no-repeat;
}

a#schedule-button-past:hover {
	width:274px;
	height:30px;
	background-image: url(../image/schedule_buttons/past_event_hover.gif);
	background-repeat: no-repeat;
}

a#schedule-button-future {
	width:276px;
	height:30px;
	background-image: url(../image/schedule_buttons/future_schedule_normal.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
}

a#schedule-button-future:hover {
	width:276px;
	height:30px;
	background-image: url(../image/schedule_buttons/future_schedule_hover.gif);
	background-repeat: no-repeat;
}

#body550-upper {
	background-image: url(../image/body550-bgimage/body550upper.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 550px;

}

#body550-middle {
	background-image: url(../image/body550-bgimage/body550middle.gif);
	background-repeat: repeat;
	width: 550px;
	height: 100%;

}

#body550-bottom {
	background-image: url(../image/body550-bgimage/body550bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 550px;

}

#body850-bg-upper {
	background-image: url(../image/body850-bgimage/body850upper.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 850px;
}

#body850-bg-middle {
	background-image: url(../image/body850-bgimage/body850middle.gif);
	background-repeat: repeat;
	width: 850px;
	height: 100%;

}

#body850-bg-bottom {
	background-image: url(../image/body850-bgimage/body850bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 850px;

}

div#body850-body {
	color: #666666;
	line-height: 160%;

}

div#schedule-block {
	margin-bottom: 10px;
	width: 550px;
	margin-top: 10px;
}

div#schedule-body-underline {
	padding-right: 2em;
	padding-bottom: 40px;
	padding-left: 2em;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D3D1BE;
}

div#schedule-body {
	padding-right: 2em;
	padding-bottom: 40px;
	padding-left: 2em;
	padding-top: 10px;
}

div#honbun {
	padding-bottom: 40px;
	padding-top: 10px;
	padding-right: 2em;
	padding-left: 2em;
}

div#honbun-nomargin {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 2em;
	padding-left: 2em;
}

div#honbun-underline {
	padding-bottom: 40px;
	padding-top: 10px;
	padding-right: 2em;
	padding-left: 2em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D3D1BE;
}


div#spaceuse-body {
	margin-bottom: 30px;	
}

#spaceuse-body ol {
	margin:auto;
}

#spaceuse-body li {
	list-style-position:inside;
}

p#body-midashi-link {
	font-size:small;
	font-weight: normal;
}


p#body-honbun {
	font-size: small;
	line-height: 170%;

}

p#body-topics {
	
}

p#body-link{
	padding-bottom: 10px;
}

p#body-2em-indent {
	font-size: small;
	line-height: 165%;
	margin-left: 2em;	
}

#sitemap ul {
	padding-bottom: 20px;

}

#sitemap li {
	margin-left: 1em;

}

.rightside_image {
	width: 275px;
	margin-bottom: 10px;
}
